@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h2{
}
/* box_link
================================================== */
#tmp_contents .box_link .box_link_ttl {
	font-size: 142.8%;
    padding: 12px 9px 11px;
	-webkit-background-size:14px auto;
	-moz-background-size:14px auto;
	background-size:14px auto;
}
#tmp_contents .box_link .box_link_cnt {
    padding: 15px 0 0;
}
#tmp_contents .box_link .box_link_cnt ul li {
	margin-bottom: 12px;	
}
/* ==================================================
contents
================================================== */
/* bemergency
================================================== */
#tmp_bemergency {
	margin-bottom:25px;
}
#tmp_bemergency table,
#tmp_bemergency table thead,
#tmp_bemergency table tbody,
#tmp_bemergency table tfoot,
#tmp_bemergency table tr,
#tmp_bemergency table th,
#tmp_bemergency table td {
	display:block;
	width:100% !important;
}
#tmp_bemergency table td.th_class {
	background-image:url(/shared/templates/bosai_top_rn/images/emergency_icon_sp.png);
	-webkit-background-size:34px auto;
	-moz-background-size:34px auto;
	background-size:34px auto;
	padding:12px 10px 8px 47px;
	border-right:none;
	border-bottom:1px solid #bd2626;
	font-size:142.8%;
}
#tmp_bemergency table td {
	padding:15px 8px;
}
/* bnews
================================================== */
#tmp_bnews {
	margin:0 0 15px;
}
#tmp_bnews_ttl {
	background-image:url(/shared/templates/bosai_top_rn/images/news_ttl_icon_sp.png);
	-webkit-background-size:30px auto;
	-moz-background-size:30px auto;
	background-size:30px auto;
	margin:0 0 5px;
}
#tmp_contents #tmp_bnews_ttl h2 {
	font-size:142.8%;
}
/* list_table */
#tmp_bnews .list_table {
	font-size:100%;
}
#tmp_bnews table.list_table,
#tmp_bnews table.list_table thead,
#tmp_bnews table.list_table tbody,
#tmp_bnews table.list_table tfoot,
#tmp_bnews table.list_table tr,
#tmp_bnews table.list_table th,
#tmp_bnews table.list_table td {
	display:block;
	width:100% !important;
}
#tmp_bnews table.list_table td {
	padding:0 0 5px;
}
#tmp_bnews table.list_table .date {
	padding:5px 0 0;
	width:5em;
	white-space:nowrap;
}
/* bcate_btn
================================================== */
#tmp_contents .bcate_btn table.free_table {
	font-size:100%;
}
/* info_menu
================================================== */
#tmp_contents .info_menu {
	padding:15px 5px 5px;
	margin: 0 -10px 30px;
	font-size:121.4%;
}
#tmp_contents .info_menu .cate_btn {
	width:50%;
	padding:0 5px;
}
#tmp_contents .info_menu .cate_btn table.free_table td img {
	width:50px;
	height:auto;
}
/* saigai
================================================== */
#tmp_saigai_navi {
	background-image:url(/shared/templates/bosai_top_rn/images/saigai_bg_sp.gif);
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding:0 10px 10px;
	margin:0 -10px 20px;
}
#tmp_contents .saigai_bcate_btn {
	padding: 0 10px;
}
#tmp_saigai_navi .saigai_list {
	padding:82% 0 0;
	min-height:auto;
}
#tmp_saigai_navi .saigai_list .list_btn {
	float:none;
	width:100%;
	padding:0;
	margin:0 0 10px;
}
#tmp_saigai_navi .saigai_list .list_btn table.free_table {
	font-size:128.6%;
}
#tmp_saigai_navi .saigai_navi table.free_table td {
	padding:82% 15px 10px;
	height:auto;
}
#tmp_saigai_navi .saigai_navi {
	font-size:100%;
}
#tmp_saigai_navi .saigai_navi a {
	font-size:185.7%;
	background-position:left 7px;
}
#tmp_saigai_navi_btn1 table.free_table td {
	background:url(/shared/templates/bosai_top_rn/images/saigai_cate1_img_sp.gif) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_saigai_navi_btn2 table.free_table td {
	background:url(/shared/templates/bosai_top_rn/images/saigai_cate2_img_sp.gif) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_saigai_navi .col2 .col2L{
	margin-bottom:10px;
}
/* navi_r_icon */
#tmp_contents .bcate_btn,
#tmp_contents .info_menu .cate_btn table.free_table td,
#tmp_saigai_navi .saigai_list .list_btn table.free_table td {
	background-image:url(/shared/templates/bosai_top_rn/images/navi_r_icon_sp.gif);
	-webkit-background-size:15px auto;
	-moz-background-size:15px auto;
	background-size:15px auto;
}
#tmp_saigai_navi .saigai_list .list_btn table.free_table td {
	display:table-cell;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}